module Qwaiter
  module Broadcaster
    class Faye
      def broadcast(message)
        @uri ||= URI.parse(Qwaiter.event_host)
        Net::HTTP.post_form(@uri, :message => message.to_json)
      end
    end
  end
end
